RubyGems Navigation menu

aavkontakte-rails3 0.1.9

Vkontakte authorization for authlogic with ruby 1.9 and rails 3.0

版本列表:

  1. 0.1.9 - September 17, 2013 (10.0 KB)
  2. 0.1.8 - April 04, 2013 (10.5 KB)
  3. 0.1.7 - May 12, 2012 (10.0 KB)
  4. 0.1.6 - May 12, 2012 (10.0 KB)
  5. 0.1.5 - May 12, 2012 (10.0 KB)
显示所有 (7 个版本)

所有者:

作者:

  • blimp666

SHA 256 checksum:

564e4c2198f9ef3644581d2f8c424fe742f047645fc2ec3ad0df313f76f6f28d

下载总次数 52,050

这个版本 4,137

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本:

相关链接: